div#main
{
	position: relative;
	margin: 0px auto;
	width: 800px;
	height: 600px;
}

#main img
{
	border: 0px;
}

#contents {
  position:absolute;
  left:78px;
  top:339px;
  width:628px;
  height:255px;
  z-index: 10;
}

#issueinfo-layer {
  position:absolute;
  left:78px;
  top:284px;
  width:628px;
  height:55px;
  z-index: 12;
}

#logo-layer {
  position:absolute;
  left:560px;
  top:0px;
  width:240px;
  height:94px;
}

#category-layer {
  position:absolute;
  left:0px;
  top:94px;
  width:800px;
  height:164px;
}

#menu-layer {
  position:absolute;
  left:0px;
  top:258px;
  width:800px;
  height:28px;
}

#border-left-layer {
  position:absolute;
  left:717px;
  top:299px;
  width:31px;
  height:301px;
}

#border-right-layer {
  position:absolute;
  left:0px;
  top:305px;
  width:49px;
  height:295px;
}

#arrow-up-layer {
  position:absolute;
  left:756px;
  top:340px;
  width:15px;
  height:15px;
}

#ff-arrow-up-layer {
  position:absolute;
  left:754px;
  top:305px;
  width:20px;
  height:23px;
}

#ff-arrow-down-layer {
  position:absolute;
  left:754px;
  top:568px;
  width:20px;
  height:23px;
}


#arrow-down-layer {
  position:absolute;
  left:756px;
  top:533px;
  width:15px;
  height:15px;
}

#member-layer
{
	position:absolute; 
	text-align: left;
	top: 600px; 
	left: 0px; 
	width: 800px;
	height: 15px;
}
